NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
PhpEd and MySQL - error - secure_auth


Joined: 14 Jan 2015
Posts: 1
Reply with quote
I installed the libmysql.dll

set it up and now I get

Connection using old (pre-4.1.1) authentication protocol refused (client option 'secure_auth' enabled)

Is there a way to get this to work?
View user's profileFind all posts by pers0nSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7887
Reply with quote
do you get this error from a php script trying to connect to mysql?

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website
PhpEd and MySQL - error - secure_auth
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic